import request from "@/utils/request";

// 采购订单查询
export function getOrderList(data) {
    return request({
        url: "/web/purcOrd/getList",
        method: "post",
        data
    });
}

// 采购订单明细查询
export function getDetlList(data) {
    return request({
        url: "/web/purcOrd/getDetlList",
        method: "post",
        data
    });
}